package org.jeecg.modules.message.entity;

/**
 * 描述
 *
 * @author:陈创
 * @date:2020/4/14 14:03
 */
public class MailAttacch {
    private String fileName;//文件名
    private byte[] fileContent;//文件内容

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public byte[] getFileContent() {
        return fileContent;
    }

    public void setFileContent(byte[] fileContent) {
        this.fileContent = fileContent;
    }
}
